/* -- ベース Font等 ----------------------------------------------------------------------------------- */
/*
Base font size : 13px
Font-size Adjustment.
	77% = 10px	|	122% = 16px	|	167% = 22px	
	85% = 11px	|	129% = 17px	|	174% = 23px 
	92% = 12px	|	136% = 18px	|	182% = 24px 
	100% = 13px	|	144% = 19px	|	189% = 25px 
	107% = 14px	|	152% = 20px	|	197% = 26px 
	114% = 15px	|	159% = 21px	| 
*/
html {
	height:100%;
	overflow-y:scroll;
	background:url("../img/body_bg.png");
}
body {
	line-height:1.8;
	word-break: break-all;
	word-wrap: break-word;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}
button { cursor: pointer; }
select, input, button, textarea {
	margin: 0;
	padding: 3px 2px 0 2px;
	font-size:92%;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	/* font-family: "ＭＳ Ｐゴシック", "Osaka", sans-serif; */
	line-height:1.0;
}
textarea { line-height:1.5; }


/* -- 基本色 ----------------------------------------------------------------------------------- */
body {
	color:#2a2c2e;
}
a {
	color:#971216;
	text-decoration:none;
}
a:hover { text-decoration:none; }


/* -- 大枠：ヘッダーフッター ----------------------------------------------------------------------------------- */
/* -- ヘッダー -- */
header {
	position:relative;
	height:560px;
	width:100%;
}
	header .basebg {
		position:relative;
		z-index:100;
		width:100%;
		height:87px;
		background:url("../img/header_bg.png");
	}

	header .wrap {
		width:980px;
		height:87px;
		margin:0 auto;
		margin-top:-87px;
	}
		header .wrap_menu {
			position:relative;
			z-index:200;
			width:980px;
			height:87px;
			background:url("../img/header_titlebg.png");
		}
			header a.link_home {
				dislplay:block;
				float:left;
				width:270px;
				height:87px;
				text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
			}

			header .wrap_right {
				float:right;
			}

				header .wrap_right ul.icon {
					margin-top:12px;
					height:28px;
				}
					header .wrap_right ul.icon li {
						float:right;
						width:28px; height:28px;
						margin-right:16px;
					}
						header .wrap_right ul.icon li a {
							display:block;
							width:28px;
							height:28px;
							background:url("../img/sprite_menu.png") no-repeat;
							text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
						}
						header .wrap_right ul.icon li.fb a { background-position: 0 1px; }
						header .wrap_right ul.icon li.fb a:hover { background-position: 0 -75px; }
						header .wrap_right ul.icon li.yt a { background-position: 0 -152px; }
						header .wrap_right ul.icon li.yt a:hover { background-position: 0 -229px; }
						header .wrap_right ul.icon li.it a { background-position: 0 -306px; }
						header .wrap_right ul.icon li.it a:hover { background-position: 0 -384px; }

				header .wrap_right ul.menu {
					margin-top:10px;
					height:37px;
				}
					header .wrap_right ul.menu li {
						float:left;
						margin-left:1px;
						height:37px;
					}
						header .wrap_right ul.menu a {
							display:block;
							height:29px;
							padding:8px 14px 0 14px;
						}
						* html header .wrap_right ul.menu a { width:10px; }

						header .wrap_right ul.menu a:hover { background:url("../img/header_menu_bg.png"); }
							header .wrap_right ul.menu li a span {
								display:block;
								cursor:pointer;
								background:url("../img/sprite_menu.png") no-repeat;
								text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
							}
							header .wrap_right ul.menu li.home a span  { background-position: 0 -460px; width: 48px; height: 18px; }
							header .wrap_right ul.menu li.prof a span  { background-position: 0 -525px; width: 50px; height: 18px; }
							header .wrap_right ul.menu li.news a span  { background-position: 0 -589px; width: 43px; height: 18px; }
							header .wrap_right ul.menu li.media a span { background-position: 0 -654px; width: 46px; height: 18px; }
							header .wrap_right ul.menu li.live a span  { background-position: 0 -718px; width: 32px; height: 18px; }
							header .wrap_right ul.menu li.disc a span  { background-position: 0 -783px; width: 97px; height: 18px; }
							header .wrap_right ul.menu li.store a span { background-position: 0 -850px; width: 44px; height: 18px; }
							header .wrap_right ul.menu li.fanclub a span { background-position: 0 -915px; width: 61px; height: 18px; }
							* html header .wrap_right ul.menu li a span { display:inline;background:none;color:#fff;text-indent:0;height:29px; }

		header .mainimg {
			position:relative;
			margin-top:-87px;
			width:980px;
			height:560px;
		}
			/* slideshow */
			#slideshow div { position:absolute; top:0; left:0; z-index:8; opacity:0.0; background-color: #fff; }
			#slideshow div.active { z-index:10; opacity:1.0; }
			#slideshow div.last-active { z-index:9; }
			#slideshow div img { display: block; border: 0; width:980px; height:560px; }

/* -- ヘッダー(トップ以外) -- */
header.mini {
	height:87px;
}
		header.mini .mainimg {
			position:absolute;
			width:980px;
			height:87px;
			overflow:hidden;
		}


/* -- フッター -- */
footer {
	background-color:#242527;
	width:100%;
	min-width:1000px;
}
	footer .wrap_upper {
		background-color:#141517;
		height:35px;
	}
		footer .wrap_upper .wrap {
			width:980px; /* フッターの幅 */
			height:35px;
			margin:0 auto;
		}
			footer .wrap_upper ul li {
				float:left;
				margin-right:24px;
				padding-top:8px;
			}
			footer .wrap_upper ul li:last-child { margin-right:18px; }
				footer .wrap_upper ul li a { font-size:92%; color:#a4a4a5; }
				footer .wrap_upper ul li a:hover { color:#ffffff; }

			footer .wrap_upper ul.menu1 {
				float:left;
				height:35px;
				margin:0 0 0 4px;
			}
				footer .wrap_upper ul.menu1:after {
					content: "";
					display:block;
					float:left;
					width: 1px;
					height: 14px;
					margin:10px 16px 0 0;
					background-color: #3f4041;
					border-left:solid 1px #28282a;
				}

			footer .wrap_upper .line {
				border-left:solid 1px;
				background-color:;
				height:12px;
				width:1px;
			}
			footer .wrap_upper ul.menu2 {
				float:left;
				height:35px;
			}

			footer .wrap_upper a.pagetop {
				float:right;
				display:block;
				background:url("../img/sprite_parts.png") no-repeat;
				background-position: 0 0; width: 122px; height: 35px;
				text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
			}
			footer .wrap_upper a.pagetop:hover {
				background-position: 0 -85px; width: 122px; height: 35px;
			}

	footer .wrap_bottom {
		width:980px; /* フッターの幅 */
		height:140px;
		margin:0 auto;
	}
		footer .wrap_bottom ul.banner {
			width:888px;
			height:125px;
			float:left;
			margin-left:-3px;
			margin-top:15px;
		}
			footer .wrap_bottom ul.banner li {
				float:left;
				width:290px; height:58px;
				margin:0 3px 6px 3px;
			}
			* html footer .wrap_bottom ul.banner li { margin:0 2px 6px 2px; }
				footer .wrap_bottom ul.banner li a {
					display:block;
					width:290px; height:58px;
				}
					footer .wrap_bottom ul.banner li a img { width:290px; height:58px; }

		footer .wrap_bottom .mobile {
			width:95px;
			height:125px;
			float:right;
			margin-top:15px;
			background:url("../img/sprite_parts.png") no-repeat;
			background-position: 0 -170px; width: 89px; height: 116px;
			text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
		}

	footer .copyright {
		width:980px; /* フッターの幅 */
		margin:0 auto;
		height:60px;
	}
		footer .copyright p {
			color:#958e89;
			font-size:92%;
			text-align:center;
			padding-top:22px;
		}
			footer .copyright a {
				display:inline-block;
				background:url("../img/sprite_parts.png") no-repeat;
				background-position: 0 -336px; width: 144px; height: 19px;
				text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
				vertical-align: bottom;
			}



/* -- 大枠：メインコンテナ ----------------------------------------------------------------------------------- */
/* -- メインコンテナ -- */
#container {
	width:980px; /* 全体の幅 */
	margin:10px auto 20px auto;
	text-align:left;
	overflow:hidden;
	min-height:600px;
}

	/* 大見出し */
	#container h1 {
		background:url("../img/header_logo.png") no-repeat 7px 13px;
		background-color: rgba(46, 46, 50, 0.27);
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#8C898989', endColorstr='#8C898989');
		padding:7px 10px 4px 34px;
		margin-bottom:10px;
	}
	html*div#container h1 { background-color: #898989; }
		#container h1 span {
			color:#ebe9e9;
			font-size:167%;
			line-height:1.5;
		}

	/* ツーペイン */
	#container .two_pane {
		overflow:hidden;
	}
		#container .two_pane .sidebar {
			float:left;
			width:252px;
		}
			/* サイドバーメニュー */
			#container .two_pane .sidebar ul.menu {
			}
				#container .two_pane .sidebar ul.menu li {
					border-bottom:solid 1px #a3a3a3;
				}
					#container .two_pane .sidebar ul.menu li a {
						display:block;
						padding:14px 10px 14px 10px;
						background-color:#d3d3d3;
						font-size:114%;
						line-height:1.4;
						color:#2a2c2e;
					}
					#container .two_pane .sidebar ul.menu li a:hover { background-color:#d1bdbd; }
						#container .two_pane .sidebar ul.menu li .date {
							font-size:77%;
						}

				#container .two_pane .sidebar ul.menu li div.wrap_banner {
					padding:14px 10px 14px 10px;
					background-color:#d3d3d3;
					vertical-align:bottom;
				}
					#container .two_pane .sidebar ul.menu li div.wrap_banner a {
						padding:0;
						display:inline-block;
						background:none;
						font-size:100%;
					}
					#container .two_pane .sidebar ul.menu li div.wrap_banner a.itunes {
						background:url("../img/banner/itunes.png") no-repeat;
						width: 110px; height: 40px;
						text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
					}
					#container .two_pane .sidebar ul.menu li div.wrap_banner a.amazon {
						background:url("../img/banner/amazon.png") no-repeat;
						width: 90px; height: 26px;
						text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
					}


			/* サイドバーサブメニュー */
			#container .two_pane .sidebar ul.menu.mini { }
				#container .two_pane .sidebar ul.menu.mini li { border-bottom:solid 1px #bfbfbf; }
					#container .two_pane .sidebar ul.menu.mini li a { padding:9px 10px 7px 24px; }
					#container .two_pane .sidebar ul.menu.mini li a:hover { background-color:#d1bdbd; }

		#container .two_pane .contents {
			float:left;
			width:718px;
			margin-left:10px;
		}
			#container .two_pane .contents .wrap_contents {
				background-color:#f4f4f4;
				padding:18px;
				margin-bottom:14px;
			}

	/* ワンペイン */
	#container .one_pane {
	}
		#container .one_pane .contents {
		}
			#container .one_pane .contents .wrap_contents {
				background-color:#f4f4f4;
				padding:18px 116px 18px 116px;
				margin-bottom:14px;
			}

			/* ワンペインツーペイン共用 コンテンツ内 */
			#container .contents .article {
				margin-bottom:20px;
				border:none;
				border-bottom:dotted #45494d 1px;
			}

			#container .contents h2 {
				margin-bottom:6px;
				font-size:152%;
				font-weight:bold;
				line-height:1.3;
			}
				#container .contents span.date {
					font-size:85%;
					font-weight:normal;
				}

			#container .contents .wrap_pager {
				overflow:hidden;
			}
				#container .contents .wrap_pager a {
					display:block;
					background-color:#f4f4f4;
					padding:8px 18px 6px 18px;
					width:90px;
					text-align:center;
				}
				#container .contents .wrap_pager a:hover {
					background-color:#d1bdbd;
				}
				#container .contents .wrap_pager .prev { float:left; }
				#container .contents .wrap_pager .next { float:right; }
				#container .contents .wrap_pager .back { display:inline-block; }



/* -- メインコンテナ内汎用：WYSIWYG ------------------------------------------------- */

#container .wysiwyg { }

/* 見出し H1-H2迄はタイトル等で使うのでエディタ内では参照しない、H3も基本的には使用しない */
#container .contents h3 {
	margin-bottom:14px;
	background-color:#cac292;
	padding:2px 13px 1px 13px;
	font-size:107%;
	font-weight:bold;
}
#container .wysiwyg h4, #container .wysiwyg h5, #container .wysiwyg h6 {
	font-size:107%;
	font-weight:bold;
}

/* 文字 */
#container .wysiwyg strong, #container .wysiwyg b {
	font-weight:bold;
}
#container .wysiwyg i, #container .wysiwyg em {
	font-style:italic;
}
#container .wysiwyg span.new {
	display:inline-block;
	font-size:77%;
	color:#fff;
	background-color:#e45955;
	padding:1px 4px 0 4px;
	margin-right:4px;
	line-height:1;
}
#container .wysiwyg span.date {
	font-size:85%;
	font-weight:normal;
}

/* リンク */
#container .wysiwyg a {
	color:#ba080d;
}
#container .wysiwyg a:hover {
	text-decoration:underline;
}

/* 重要文字 */
#container .wysiwyg span.important { color:#18227e; }
#container .wysiwyg a.important { color:#1121b2; }
#container .wysiwyg a.important:hover { text-decoration:underline; }

/* ボタンリンク */
#container .wysiwyg a.button {
	display:inline-block;
	color:#2a2c2e;
	background-color:#d3d3d3;
	border:none;
	padding:15px 40px 14px;
	font-size:107%;
	cursor:pointer;
	margin-top:12px;
	margin-bottom:12px;
	text-align:center;
}
#container .wysiwyg a.button.mini {
	padding:3px 50px 2px;
	margin-top:4px;
	margin-bottom:4px;
}
	#container .wysiwyg a.button:hover { background-color:#d1bdbd; text-decoration:none; }
	#container .wysiwyg a.button.l { float:left; }
	#container .wysiwyg a.button.r { float:right; }


/* ブロック */
#container .wysiwyg p {
	margin-bottom:16px;
	font-size:107%;
	overflow:hidden;
}
#container .wysiwyg blockquote {
	background-color:#e6e6e6;
	padding:12px 12px 12px 12px;
	margin-bottom:16px;
	font-size:85%;
}
#container .wysiwyg pre {
	margin-bottom:16px;
	font-size:107%;
	white-space: pre-wrap; /* CSS 2.1 */
	word-wrap: break-word; /* IE7 */
}
#container .wysiwyg hr {
	margin:20px 0;
	background:none;
	border:none;
	border-bottom:dotted #45494d 1px;
}

/* 画像 */
#container .wysiwyg img.right {
	float: right;
	margin-left: 15px;
}
#container .wysiwyg img.left {
	float: left;
	margin-right: 15px;
}
#container .wysiwyg a img:hover {
	opacity: .9;
	filter: alpha(opacity = 90);
}

/* リスト */
#container .wysiwyg ul {
	list-style-type: none;
	margin-bottom:16px;

}
	#container .wysiwyg ul li {
		background:url("../img/list_style_disc.png") no-repeat 0 6px;
		padding-left:15px;
		line-height:1.8;
	}

#container .wysiwyg ol {
	list-style-type: decimal;
	margin-left:22px;
	margin-bottom:14px;
	line-height:1.8;
}
	#container .wysiwyg ol li {
	}

/* テーブル */
#container .wysiwyg table { margin-bottom:16px; width:100%; }
	#container .wysiwyg table caption {
		background-color:#e6e5e0;
		border:solid 1px #a8a8a8;
		border-bottom:none;
		font-weight:bold;
		padding:3px 6px 2px 6px;
	}
	#container .wysiwyg table th {
		font-weight:bold;
		background-color:#e6e5e0;
		border:solid 1px #a8a8a8;
		padding:3px 6px 2px 6px;
		vertical-align:top;
	}
	#container .wysiwyg table td {
		border:solid 1px #a8a8a8;
		padding:3px 6px 2px 6px;
		vertical-align:top;
	}


/* フォーム */
#container .wysiwyg input[type="text"] {
	width:100%;
	box-sizing: border-box;
}
#container .wysiwyg select {
	margin-right:4px;
	box-sizing: border-box;
	padding: 0px;
	line-height:1.0;

}
#container .wysiwyg input[type="checkbox"] {
	vertical-align: middle;
}
#container .wysiwyg input[type="radio"] {
	vertical-align: middle;
	margin-bottom:2px;
}


#container .wysiwyg textarea {
	width:100%;
	box-sizing: border-box;
}

#container .wysiwyg input[type="button"], #container .wysiwyg input[type="submit"] {
	background-color:#d3d3d3;
	border:none;
	padding:15px 40px 14px;
	font-size:107%;
	cursor:pointer;
	margin-top:12px;
	margin-bottom:12px;
}
#container .wysiwyg input[type="button"]:hover, #container .wysiwyg input[type="submit"]:hover {
	background-color:#d1bdbd;
}

/* 記事内SNSアイコン */
#container .wysiwyg ul.sns {
	margin:10px 0 0 0;
	list-style-type: none;
	margin-left:auto;
}
	#container .wysiwyg ul.sns li {
		float:right;
		margin:0;
		padding:0;
		background:none;
	}


/* ディスコグラフィー番号付き */
#container .wysiwyg table.disc td.l { border-right:none; width:20px; }
#container .wysiwyg table.disc td.r { border-left:none;}

/* サイドバー領域 */
#container .sidebar .wrap_custom.wysiwyg p {
	margin:0;
}


/* -- 各ページ固有 ----------------------------------------------------------------------------------- */

/* HOME -------------------------------------*/
#home #container .two_pane .caption {
	background:url("../img/header_logo_mini.png") no-repeat 5px 7px;
	background-color: rgba(46, 46, 50, 0.55);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#8C898989', endColorstr='#8C898989');
	padding:4px 10px 2px 30px;
	margin-bottom:3px;
}
html*#home #container .two_pane .caption { background-color: #898989; }
	#home #container .two_pane .caption span {
		color:#e1dfdf;
		text-shadow:1px 1px 0 #5b5b5d;
		font-size:122%;
		line-height:1.5;
	}


#home .sidebar .wrap_custom {
	margin-bottom:9px;
	overflow:hidden;
	line-height:0;
}
#home .sidebar .wrap_custom.padding {
	padding:10px;
	background-color:#f4f4f4;
	line-height:1.3;
}

	#home #container .contents h2 {
		margin-bottom:6px;
		font-size:107%;
		font-weight:bold;
	}
		#home #container .contents h2 a:hover { text-decoration:underline; }

#home .sidebar .txr { margin:0; margin-bottom:10px; }
#home .sidebar .txr a { margin:0; }

#home .sidebar .wrap_custom.release {
	padding:10px;
	background-color:#f4f4f4;
	line-height:1.3;
}
	#home .sidebar .wrap_custom.release .wrap_jacket { padding:4px 0 4px 0; text-align:center; }
		#home .sidebar .wrap_custom.release .wrap_jacket .jacket { display:inline-block; }
	#home .sidebar .wrap_custom.release .title2 { font-size:85%; margin-bottom:8px; }
	#home .sidebar .wrap_custom.release .date { text-align:right; font-size:85%; }

#home .sidebar ul.sns {
	margin-top:10px;
}
	#home .sidebar ul.sns li {
		float:left;
	}

/* NEWS -------------------------------------*/

#news .article h3 a { color:#2a2c2e; }

/* DISC -------------------------------------*/

/* ジャケット */
#disc #container .contents .article .article_jacket {
}
	#disc #container .contents .article .wrap_jacket {
		text-align:center;
	}
	#disc #container .contents .article .article_jacket .jacket {
		display:inline-block;
		margin-left:5px;
		margin-right:5px;
		text-align:center;
		line-height:1.2;
	}


/* LIVE -------------------------------------*/

#live #container .contents table.live_schedule {
}
	#live #container .contents table.live_schedule td{ font-size:85%; padding-left:2px; padding-right:2px; }
	#live #container .contents table.live_schedule .date { width:106px; font-weight:bold; }
	#live #container .contents table.live_schedule .title { width:180px; font-weight:bold; }
	#live #container .contents table.live_schedule .open { width:66px; }
	#live #container .contents table.live_schedule .start { width:66px; }
	#live #container .contents table.live_schedule .contact { }


/* STORE -------------------------------------*/

#store #container .contents .wrap_store {
}
	#store #container .contents .wrap_store .l {
		float:left;
		width:340px;
	}
	#store #container .contents .wrap_store .r {
		float:left;
	}

/* 問い合わせ/メルマガ -------------------------------------*/
#container .wysiwyg .formbox {
}
	#container .wysiwyg .formbox input[type="text"], #container .wysiwyg .formbox textarea, #container .wysiwyg .formbox select {
	}


/* -- 管理画面 ---------------------------------------------------------------------------------------- */

	#admin footer .wrap_bottom {
		display:none;
	}

	/* 編集画面等メニュー */
	#adminmenu {
		position:absolute;
		top:0;
		width:100%;
		z-index:1000;
	}
		#adminmenu .wrap {
			width:652px;
			margin:0 auto;
			padding-left:328px;
			padding-top:10px;
		}
			#adminmenu .wrap a {
				font-size:114%;
				color:#fff;
				padding:4px 12px;
				background-color: rgba(255, 255, 255, 0.2);
				filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#32ffffff', endColorstr='#32ffffff');
			}
			#adminmenu .wrap a:hover {
				background-color: rgba(144, 59, 59, 0.7);
				filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#AF903b3b', endColorstr='#AF903b3b');
			}


	#admin #container .wysiwyg.adminhome a.button {
		min-width:158px;
	}


	/* 管理者ワンペイン */
	#admin #container .one_pane {
	}
		#admin #container .one_pane .contents .wrap_contents {
			padding:18px 4px 18px 4px;
		}

		#admin #container .one_pane .contents table th {
			width:260px;
		}
		#admin #container .one_pane .contents table td {
		}
			#admin #container .one_pane .contents .note {
				font-weight:normal;
				padding-left:4px;
				font-size:77%;
			}

				#admin #container .contents .datepicker {
					width:100px;
				}
				#admin .ui-datepicker {
					font-size:85%;
				}

				#admin textarea.plain {
					height:120px;
					font-size:100%;
					line-height:1.5;
				}

			#admin #container .contents .category_new {
			}
				#admin #container .contents .category_new input[type="radio"] { }
				#admin #container .contents .category_new input[type="text"] { width:70%;}

			/* 画像2枚用 */
			#admin #container .contents .wrap_img1 { float:left; width:480px; }
			#admin #container .contents .wrap_img2 { float:left; width:480px; margin-left:12px; }
				#admin #container .one_pane .contents table th.caption { width:7em; }
				#admin #container .contents .imageview { width:300px; border:solid 1px #d3d3d3;}

			/* 収録内容編集テーブル用 */
			#admin #container .contents .edit_disc {}
				#admin #container .contents .edit_disc select { width:60px; }
				#admin #container .contents .edit_disc .warp_disc { margin-bottom:16px; }
					#admin #container .contents .edit_disc .warp_disc .song_num { margin-top:4px; margin-bottom:4px; }


/* 管理用メニュー表示リンク */
#container a.admin {
	display:inline-block;
	background-color:#d3d3d3;
	border:none;
	padding:2px 8px 1px 8px;
	font-size:92%;
	cursor:pointer;
	margin-top:4px;
	margin-bottom:12px;
	text-align:center;
	font-weight:bold;
}
#container a.admin:hover {
	background-color:#d1bdbd; text-decoration:none;
}

/* -- イメージアップローダー画面 -- */
	#admin.imguploader #container .one_pane .wrap_contents {
		padding:18px 12px 18px 12px;
	}
	#admin.imguploader.popup #container {
		width:100%;
		margin:0;
		padding:10px;
		box-sizing:border-box;
	}
	#popup_imguploader {
		display:none;
		background:#ffffff;
		padding:10px;
		z-index:999;
	}
		#popup_imguploader p.closebtn {
			text-align:right;
		}
		#popup_imguploader iframe {
			width:700px;
			height:400px;
		}

/* -- ポップアップ系 -------------------------------------------------------------------------------- */
/* -- プライバシーポリシー -- */
#popup_pp {
	display:none;
	background:#ffffff;
	width:840px;
	z-index:999;
	text-align:left;
	font-size:92%;
}
	#popup_pp .inr{
		margin:10px 30px 30px;
	}
	#popup_pp p.closebtn{
		text-align:right;
	}

	#popup_pp ol {
		padding-top:4px;
		list-style-type: decimal;
		margin-left:2em;
	}
		#popup_pp li {
			padding-top:4px;
		}
	#popup_pp p {
		padding-top:4px;
	}

	#popup_pp a { color:#ff0101; }
	#popup_pp a:hover { color:#ff8a00; }


/* -- ホームSPバナー -- */
#popup_sp {
	display:none;
	z-index:2000;
	text-align:left;
	font-size:92%;
}
	#popup_sp .close {
		display:block;
		margin-left:auto;
		width:50px;
		height:24px;
		background:url("../img/skip.png") no-repeat;
		text-indent: 200%; white-space: nowrap; overflow: hidden; word-break: keep-all; word-wrap: normal;
	}


/* -- 汎用要素 ------------------------------------------------------------------------------------ */

/* -- 文字・背景色 -- */
strong { font-weight:bold; }
em { font-style:italic; }
.b { font-weight:bold; }
.r { color:#ff0000; }
.bgy { background-color:#F6FF80; }
.uline{text-decoration: underline;}

.f10 { font-size:77%; }
.f11 { font-size:85%; }
.f12 { font-size:92%; }
.f13 { font-size:100%; }
.f14 { font-size:107%; }
.f15 { font-size:114%; }
.f16 { font-size:122%; }

a.blue { color:#2e8cc9; }

/* -- 調整 -- */
.mt0  { margin-top:0; }
.mt5  { margin-top:5px; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mt25 { margin-top:25px; }
.mt30 { margin-top:30px; }
.mb0  { margin-bottom:0; }
.mb5  { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb25 { margin-bottom:25px; }
.mb30 { margin-bottom:30px; }
.ml0  { margin-left:0; }
.ml5  { margin-left:5px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }
.ml25 { margin-left:25px; }
.ml30 { margin-left:30px; }

.ml1em { margin-left:1em; }

.p5  { padding:5px; }
.p10 { padding:10px; }

.w50p { width:50%; }
.w80p { width:80%; }
.w90p { width:90%; }
.w100p { width:100%; }

.w60 { width:60px; }
.w80 { width:80px; }
.w100 { width:100px; }
.w120 { width:120px; }
.w140 { width:140px; }
.w160 { width:160px; }
.w180 { width:180px; }
.w200 { width:200px; }

/* -- テキスト揃え -- */
.txl { text-align:left; }
.txr { text-align:right; }
.txc { text-align:center; }

.bxc { margin-left:auto; margin-right:auto; }

/* -- float -- */
.fl { float:left;}
.fr { float:right; }

.boxs { box-sizing: border-box; }

/* -- clearfix ----------------------------------------------- */

/* IE9.js使用 */
.clearfix:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
}
